Pot alege ce versiune de Php să ruleze pe site-ul meu?

Sunteți aici:

Da, puteți alege versiunea de Php dorită din cPanel apoi Select Php Version.

Versiunile Php disponibile sunt 4.4, 5.1, 5.2, 5.3, 5.4, 5.5, 5.6, 7.0, 7.1, 7.2 și 7.3.

V-a fost de ajutor acest articol?
Dislike 1
Vizualizări: 69